where is new linux-restricted-modules in breezy ??

Guillermo Gutiérrez Herrera capitanterrex at yahoo.es
Tue Jul 5 09:52:29 CDT 2005


----8<---------
linux-restricted-modules-k7:
 Depends: linux-restricted-modules-2.6.12-3-k7  but it is not
installable
---->8---------

thx

-- 
Guillermo Gutierrez Herrera <capitanterrex at yahoo.es>


		
______________________________________________ 
Renovamos el Correo Yahoo! 
Nuevos servicios, más seguridad 
http://correo.yahoo.es




More information about the kernel-team mailing list